package intrinsic.mx.controls.listClasses;

public class ListRowInfo extends Object {

	/** Accessors */

	/** Variables */
	public double itemOldY;
	public double y;
	public String uid;
	public double height;
	public double oldY;
	public Object data;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ListRowInfo() {
}

public ListRowInfo(double arg0, double arg1, String arg2) {
}

public ListRowInfo(double arg0, double arg1, String arg2, Object arg3) {
}


/** Static Methods */

/** Methods */

}
